org.gradle.plugins.binaries.model

## Interface Compiler

- All Superinterfaces:
    Named

      public interface Compiler
      extends Named

  A kind of compiler

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface org.gradle.api.Named

      `Named.Namer`

  - ### Method Summary

    - ### Methods inherited from interface org.gradle.api.Named

      `getName`